## haskell-digest 0.0.0.9

=== debian/changelog ===
haskell-digest (0.0.0.9-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:22:01 -0400

haskell-digest (0.0.0.9-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:36 +0100

haskell-digest (0.0.0.9-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 14:40:41 +0530

haskell-digest (0.0.0.7-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:02:16 +0100

haskell-digest (0.0.0.7-1) unstable; urgency=low

  * New upstream release 
  * The file cbits/crc32.h has been removed from the source.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 Sep 2009 17:05:01 +0200

haskell-digest (0.0.0.6-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.

  [ Joachim Breitner ]
  * Mention cabal licence mismatch and crc32.h info in debian/copyright

 -- Joachim Breitner <nomeata@debian.org>  Tue, 08 Sep 2009 09:49:37 +0200

haskell-digest (0.0.0.6-1) unstable; urgency=low

  * Initial release. This is a new dependency for pandoc.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Aug 2009 16:09:50 +0200
