=== debian/control ===
Source: haskell-digest
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc 
  , ghc-prof
  , ghc-doc
  , zlib1g-dev
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/digest
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-digest
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-digest

Package: libghc-digest-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, zlib1g-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: efficient cryptographic hash implementations for bytestrings
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides efficient cryptographic hash implementations for strict
 and lazy bytestrings. For now, CRC32 and Adler32 are supported; they are
 implemented as FFI bindings to efficient code from zlib.

Package: libghc-digest-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: efficient cryptographic hash implementations bytestrings; profiling library
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides efficient cryptographic hash implementations for strict
 and lazy bytestrings. For now, CRC32 and Adler32 are supported; they are
 implemented as FFI bindings to efficient code from zlib.

Package: libghc-digest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: efficient cryptographic hash implementations bytestrings; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package provides efficient cryptographic hash implementations for strict
 and lazy bytestrings. For now, CRC32 and Adler32 are supported; they are
 implemented as FFI bindings to efficient code from zlib.
