## haskell-digest 0.0.1.0

=== debian/changelog ===
haskell-digest (0.0.1.0-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:12 +0200

haskell-digest (0.0.1.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:28 +0200

haskell-digest (0.0.1.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:41 +0200

haskell-digest (0.0.1.0-1) unstable; urgency=low

  * New upstream version.
  * Fix -doc package dependency.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 22:27:45 -0500
