=== debian/control ===
Source: haskell-digest
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
  , zlib1g-dev
Standards-Version: 3.9.4
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/digest
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-digest
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-digest

Package: libghc-digest-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, zlib1g-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: efficient cryptographic hash implementations for bytestrings${haskell:ShortBlurb}
 This package provides efficient cryptographic hash implementations for strict
 and lazy bytestrings. For now, CRC32 and Adler32 are supported; they are
 implemented as FFI bindings to efficient code from zlib.
 .
 ${haskell:Blurb}

Package: libghc-digest-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: efficient cryptographic hash implementations bytestrings${haskell:ShortBlurb}
 This package provides efficient cryptographic hash implementations for strict
 and lazy bytestrings. For now, CRC32 and Adler32 are supported; they are
 implemented as FFI bindings to efficient code from zlib.
 .
 ${haskell:Blurb}

Package: libghc-digest-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: efficient cryptographic hash implementations bytestrings${haskell:ShortBlurb}
 This package provides efficient cryptographic hash implementations for strict
 and lazy bytestrings. For now, CRC32 and Adler32 are supported; they are
 implemented as FFI bindings to efficient code from zlib.
 .
 ${haskell:Blurb}
