## haskell-digest 0.0.1.7

=== debian/changelog ===
haskell-digest (0.0.1.7-1) unstable; urgency=medium

  * New upstream release
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 18:57:27 +0300
