=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: haskell-digest
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
+ pkg-config,
  zlib1g-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/digest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-digest
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-digest]
